<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="step1" label="Step 1" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="false"/>
    </default>
    <group id="info1" label="Information 1"/>
    <group id="info2" label="Information 2">
        <data id="CiviliteMadame" label="CiviliteMadame"/>
        <data id="CiviliteMonsieur" label="CiviliteMonsieur"/>
        <data id="CiviliteMademoiselle" label="CiviliteMademoiselle"/>
        <data id="NomExercice" label="NomExercice"/>
        <data id="Prenoms" label="Prenoms"/>
        <data id="NomNaissance" label="NomNaissance"/>
        <data id="LieuNaissance" label="LieuNaissance"/>
        <data id="NumDeptNaissance" label="NumDeptNaissance"/>
        <data id="DateNaissance" label="DateNaissance"/>
        <data id="NationaliteFrancaise" label="NationaliteFrancaise"/>
        <data id="NationaliteUE" label="NationaliteUE"/>
        <data id="PreciserNationaliteUE" label="PreciserNationaliteUE"/>
        <data id="AutreNationalite" label="AutreNationalite"/>
        <data id="NumLibelle" label="NumLibelle"/>
        <data id="Commune" label="Commune"/>
        <data id="LangueParlees" label="LangueParlees"/>
        <data id="PremierAnneeActivite" label="PremierAnneeActivite"/>
        <data id="DepartementExercicePrecedent" label="DepartementExercicePrecedent"/>
        <data id="LiberalExclusif" label="LiberalExclusif"/>
        <data id="SalarieExclusif" label="SalarieExclusif"/>
        <data id="ActiviteMixte" label="ActiviteMixte"/>
        <data id="AutreActif" label="AutreActif"/>
        <data id="Retraite" label="Retraite"/>
        <data id="AutreInactif" label="AutreInactif"/>
        <data id="DateObtentionTitrePro" label="DateObtentionTitrePro"/>
        <data id="LieuObtentionTitre" label="LieuObtentionTitre"/>
        <data id="SpecialiteNon" label="SpecialiteNon"/>
        <data id="SpecialiteOUI" label="SpecialiteOUI"/>
        <data id="LicenceMaitriseDESS" label="LicenceMaitriseDESS"/>
        <data id="LicenceMaitriseEquivalent" label="LicenceMaitriseEquivalent"/>
        <data id="LicenceMaitriceDEA" label="LicenceMaitriceDEA"/>
        <data id="ListeReglementaire" label="ListeReglementaire"/>
        <data id="AutorisationDiplomeUE" label="AutorisationDiplomeUE"/>
        <data id="AutorisationPrefectoral" label="AutorisationPrefectoral"/>
        <data id="UsageRestreintTitrePsy" label="UsageRestreintTitrePsy"/>
        <data id="PsycoClinique" label="PsycoClinique" type="Boolean"/>
        <data id="PsycoSociale" label="PsycoSociale" type="Boolean"/>
        <data id="PsycoEducationNationale" label="PsycoEducationNationale" type="Boolean"/>
        <data id="PsycoDev" label="PsycoDev" type="Boolean"/>
        <data id="PsycoTravail" label="PsycoTravail" type="Boolean"/>
        <data id="PsycoGerontologie" label="PsycoGerontologie" type="Boolean"/>
        <data id="AutreSpecialite" label="AutreSpecialite" type="Boolean"/>
        <data id="ComplementAdresse" label="ComplementAdresse"/>
        <data id="CodePostal" label="CodePostal"/>
        <data id="NumTel" label="NumTel"/>
        <data id="Email" label="Email"/>
    </group>
    <group id="info3" label="Information 3">
        <data id="ExerciceIndividuel" label="ExerciceIndividuel"/>
        <data id="ExerciceAssociation" label="ExerciceAssociation"/>
        <data id="NomRaisonSociale" label="NomRaisonSociale"/>
        <data id="NumLibelleVoie" label="NumLibelleVoie"/>
        <data id="ComplementAdresse" label="ComplementAdresse"/>
        <data id="DateInstalation" label="DateInstalation"/>
        <data id="CodePostal" label="CodePostal"/>
        <data id="VilleCommune" label="VilleCommune"/>
        <data id="Scp" label="Scp"/>
        <data id="Sel" label="Sel"/>
        <data id="Selarl" label="Selarl"/>
        <data id="Selafa" label="Selafa"/>
        <data id="Selca" label="Selca"/>
        <data id="Autre" label="Autre"/>
        <data id="NumTel" label="NumTel"/>
        <data id="Email" label="Email"/>
        <data id="CabinetSecondaireOUI" label="CabinetSecondaireOUI"/>
        <data id="CabinetSecondaireNON" label="CabinetSecondaireNON"/>
        <data id="NumLibelleVoieSecondaire" label="NumLibelleVoieSecondaire"/>
        <data id="ComplementAdresseSecondaire" label="ComplementAdresseSecondaire"/>
        <data id="CodePostalSecondaire" label="CodePostalSecondaire"/>
        <data id="VilleCommuneSecondaire" label="VilleCommuneSecondaire"/>
        <data id="NumTelSecondaire" label="NumTelSecondaire"/>
        <data id="NumFax" label="NumFax"/>
        <data id="NumFaxSecondaire" label="NumFaxSecondaire"/>
        <data id="EmailSecondaire" label="EmailSecondaire"/>
        <data id="ActiviteSecteurLiberal" label="ActiviteSecteurLiberal"/>
        <data id="ActiviteSalarie" label="ActiviteSalarie"/>
        <data id="NomRaisonSocialeSalarie" label="NomRaisonSocialeSalarie"/>
        <data id="NumLibelleVoieSalarie" label="NumLibelleVoieSalarie"/>
        <data id="ComplementAdresseSalarie" label="ComplementAdresseSalarie"/>
        <data id="DatePriseFonctionSalarie" label="DatePriseFonctionSalarie"/>
        <data id="CodePostalSalaire" label="CodePostalSalaire"/>
        <data id="VilleCommuneSalarie" label="VilleCommuneSalarie"/>
        <data id="NumTelSalarie" label="NumTelSalarie"/>
        <data id="NumFaxSalarie" label="NumFaxSalarie"/>
        <data id="EmailSalarie" label="EmailSalarie"/>
        <data id="AutreExerciceSalarie" label="AutreExerciceSalarie"/>
        <data id="NomRaisonSocialeAutre" label="NomRaisonSocialeAutre"/>
        <data id="DatePriseFonctionAutreSalarie" label="DatePriseFonctionAutreSalarie"/>
        <data id="SiretAutreSalarie" label="SiretAutreSalarie"/>
        <data id="NumLibelleVoieAutreSalarie" label="NumLibelleVoieAutreSalarie"/>
        <data id="ComplementAutreSalarie" label="ComplementAutreSalarie"/>
        <data id="CodePostalAutreSalarie" label="CodePostalAutreSalarie"/>
        <data id="VilleCommuneAutreSalarie" label="VilleCommuneAutreSalarie"/>
        <data id="NulTelAutreSalarie" label="NulTelAutreSalarie"/>
        <data id="NumFaxAutreSalarie" label="NumFaxAutreSalarie"/>
        <data id="EmailAutreSalarie" label="EmailAutreSalarie"/>
        <data id="DateEnregistrement" label="DateEnregistrement"/>
        <data id="NumAdeli" label="NumAdeli"/>
        <data id="DateSignature" label="DateSignature"/>
        <data id="Signature" label="Signature"/>
        <data id="SiretLiberal" label="SiretLiberal"/>
    </group>
</form>
